Skip to content

Delete CDN

DELETE
/api/v1/cdn/distributions/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/cdn/distributions/?domain_id=<DOMAIN_ID>&project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
domain_id
required
string

CDN Domain ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Successful response